MantisBT

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0005826ATutorInstallationpublic2017-12-31 10:252018-02-27 19:00
Reportergreg 
Assigned Togreg 
PrioritynormalSeverityminorReproducibilityhave not tried
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version 
Target Version2.2.3Fixed in Version2.2.3 
Summary0005826: remove AContent url from install sql
Descriptionremove AContent url from install sql
TagsNo tags attached.
Affects versionSVN
SVN Revision#659dd54..8fb7748 master -> master
Attached Files

- Relationships

-  Notes
(0007757)
greg (administrator)
2018-02-17 16:48

removed default acontent location from ATutor, users must now supply their own.
(0007842)
greg (administrator)
2018-02-27 19:00

Resolved in 2.2.3

- Issue History
Date Modified Username Field Change
2017-12-31 10:25 greg New Issue
2018-02-17 16:48 greg SVN Revision# => 659dd54..8fb7748 master -> master
2018-02-17 16:48 greg Note Added: 0007757
2018-02-17 16:48 greg Status new => resolved
2018-02-17 16:48 greg Fixed in Version => 2.2.3
2018-02-17 16:48 greg Resolution open => fixed
2018-02-17 16:48 greg Assigned To => greg
2018-02-27 19:00 greg Note Added: 0007842
2018-02-27 19:00 greg Status resolved => closed


Copyright © 2000 - 2018 MantisBT Team
Powered by Mantis Bugtracker